BODY{
  background: url('images/structure/bodyBg.gif') repeat-x #fffbf1;
  margin: 0px; padding: 0px;
}
P, LI, SPAN, DIV, TD, TH, A, INPUT, TEXTAREA{
  font-family: Verdana, Helvetica, sans-serif;
  color: #707070;
  font-size: 15px;
  letter-spacing: -0.04em;
  line-height: 1.4em;
  text-decoration: none;
}
P A{
  font-size: 1.0em;
}
H1{
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: normal;
  color: #f82d9c;
  margin: 0px; padding: 0px;
}
H2, P.title{
  font-family: Arial, sans-serif;
  font-size: 18px; font-weight: bold;
  color: #c3cc00;
  margin: 0px; padding: 0px;
}
IMG{
  border: none;
}

.highlight{
  font-weight: bold;
  color: #f82d9c;
}
IMG.title{
  margin: 30px 0; padding: 0px;
  display: block;
}


/*   Content   */

DIV#ContentLeft DIV.text{
  width: 410px;
  margin-left: 72px;
}
DIV#ContentCentral DIV.text{
  width: 836px;
  margin-left: 72px;
}

DIV.text UL{
  list-style-type: none;
  margin: 0px; padding: 0px;
}
DIV.text LI{
  background: url('images/content/listSwirl.gif') no-repeat 0px 3px;
  margin: 0 0 10px 0; padding: 0 0 0 40px;
}

DIV#ContentRight OBJECT#MD_imageFader{
  position: relative; left: 22px; top: 82px;
  background-color: #f7c6d0;
}
DIV#ContentRight OBJECT#MD_imageFader2{
  position: relative; left: 15px; top: 15px;
  background-color: #f7c6d0;
}

DIV.newsItem{
  width: 430px;
  margin: 20px 0 0 0; padding: 0px;
  clear: left;
}
DIV.newsItem H2.title, DIV.newsItem H3.subtitle{
  width: 260px;
  display: block;
  margin: 5px 0 0 160px;
}
DIV.newsItem H3{
  font-size: 1.0em;
}
DIV.newsItem P{
  font-size: 0.8em;
  color: #9a9a9a;
  margin: 10px 0 0 0x;
  cursor: pointer;
}
DIV.newsItem P.date{
  margin: 0 0 0 160px;
}
DIV.newsItem DIV.lead{
  width: 260px;
  margin: 0 0 0 160px;
  cursor: pointer;
}
DIV.newsItem DIV.lead .highlight{
  font-size: 1.0em;
}
DIV.newsItem DIV.content{
  width: 260px;
  margin: 0 0 0 160px;
  display: none;
  cursor: pointer;
}
DIV.newsItem DIV.image{
  width: 140px; height: 140px;
  background-color: #f7c6d0;
  margin-bottom: 20px;
  float: left;
}
DIV.newsItem DIV.image DIV.imageContainer{
  width: 123px; height: 123px;
  margin: 9px 0 0 9px;
  overflow: hidden;
}
DIV.newsItem DIV.image DIV.imageContainer IMG{
  position: relative; top: 50%; left: 50%;
}

DIV.newsSummary{
  height: 140px;
  clear: left;
}
DIV.newsSummary DIV.text{
  float: left;
}
DIV.newsSummary P.title, DIV.newsSummary H3{
  width: 210px;
  font-family: Arial, sans-serif;
  font-size: 18px; font-weight: bold;
  color: #c3cc00;
}
DIV.newsSummary P{
  width: 210px;
  font-size: 0.8em;
  color: #9a9a9a;
}
DIV.newsSummary DIV.image{
  width: 140px; height: 140px;
  background-color: #f7c6d0;
  margin-right: 20px;
  float: left;
}
DIV.newsSummary DIV.image DIV.imageContainer{
  width: 123px; height: 123px;
  margin: 9px 0 0 9px;
  overflow: hidden;
}
DIV.newsSummary DIV.image DIV.imageContainer IMG{
  position: relative; top: 50%; left: 50%;
}

DIV#tabWindow{
  padding-top: 5px;
}
DIV.tabContent{
  width: 388px;
  background-color: white;
  margin-left: 21px; 
}
DIV.tabContent P, DIV.tabContent LI{
  font-size: 13px;
  line-height: 1.3em;
  padding: 0 20px 0 20px;
}
DIV.tabContent H2{
  font-size: 18px;
  color: #f82d9c;
  padding: 20px 0 0 20px;
}
SPAN.tab{
  height: 40px; line-height: 1em;
  color: white;
  text-align: center; cursor: pointer;
  display: block; float: left;
}
SPAN.tab:hover{
  color: #f82d9c;
}

DIV.tabScrollWindow{
  width: 388px;
  overflow: hidden;
}
DIV.tabScrollContent{
  position: relative;
}
DIV.tabScrollContent DIV.tabScrollBlock{
  width: 388px;
  float: left;
}

DIV#contactForm{
  width: 334px;
}
DIV#contactForm INPUT.text, DIV#contactForm TEXTAREA{
  width: 334px; height: 36px;
  background-color: #eef7ae;
  border: solid 3px #f5b6ca;
  margin-bottom: 10px;
  padding: 5px 0 0 5px;
}
DIV#contactForm TEXTAREA{
  height: 157px;
}
DIV#contactForm INPUT.button{
  height: 36px;
  font-family: Arial; font-weight: bold;
  color: #f82d9c;
  background-color: #eef7ae;
  border: solid 3px #f5b6ca;
  padding: 0 15px 0 15px;
  float: right;
}
DIV#contactForm INPUT.buttonOver, DIV#contactForm INPUT.button:hover{
  color: white;
  background-color: #f5b6ca;
  border: solid 3px #eef7ae;
}

DIV#loginForm{
  width: 334px;
  margin: 30px 0 125px 0;
}
DIV#loginForm INPUT.text{
  width: 334px; height: 36px;
  background-color: #eef7ae;
  border: solid 3px #f5b6ca;
  margin-bottom: 10px;
  padding: 5px 0 0 5px;
}
DIV#loginForm INPUT.button{
  height: 36px;
  font-family: Arial; font-weight: bold;
  color: #f82d9c;
  background-color: #eef7ae;
  border: solid 3px #f5b6ca;
  padding: 0 15px 0 15px;
  float: right;
}

DIV.videoWindow{
  width: 600px; height: 510px;
  background-color: white;
  display: none; z-index: 100;
  position: absolute; top: 600px;
  float: left;
}
DIV.videoWindow P.close{
  font-size: 1.2em;
  font-weight: bold;
  color: #f82d9c;
  cursor: pointer;
}

TABLE.fileTable{
  width: 918px;
  margin: 20px 0 0 30px;
  border: solid 1px silver;
}
TABLE.fileTable TH{
  height: 40px;
  text-align: left;
  font-size: 0.9em;
  padding-left: 20px;
  background-color: #b9ce2b;
  color: white;
}
TABLE.fileTable TD{
  padding: 3px 10px 3px 20px;
}

DIV.galleryWrapper{
  margin: 20px 0 10px 50px;
  clear: left;
}
SPAN.frame{
  background-color: #f5f5f5;
  border: solid 1px silver;
  margin: 0 10px 10px 0;
  padding: 4px 5px;
  float: left;
}
SPAN.frame A{
  width: 140px; height: 140px;
  background-color: #fff;
  border: solid 1px silver;
  text-align: center;
  overflow: hidden;
  display: block;
}
SPAN.frame A IMG{ position: relative; }



/*   Header   */

DIV#Tabs{
  width: 335px; height: 45px;
  margin-right: 11px;
  float: right;
}
DIV#Tabs DIV.home{
  width: 88px; height: 45px;
  background: url('images/structure/headerTabs.gif') no-repeat #dce694;
  display: block; float: left;
  cursor: pointer;
}
DIV#Tabs DIV.login{
  width: 236px; height: 45px;
  background: url('images/structure/headerTabs.gif') no-repeat #dce694;
  margin-left: 11px;
  display: block; float: left;
  cursor: pointer;
}
DIV#Tabs DIV P{
  color: white;
  text-align: center;
  margin-top: 10px;
}
DIV#Tabs DIV A{
  color: white;
  text-decoration: none;
}
DIV#Navigation P{
  width: 978px;
  float: left;
  text-align: center;
}
DIV#Navigation A{
  float: left;
  text-align: center; 
  margin: 0px; padding: 0px;
  height: 100%;
  display: block;
}
DIV#Navigation A SPAN{
  font-size: 14px;
  color: white;
  text-decoration: none;
  line-height: 1em; letter-spacing: -0.02em;
  position: relative; top: 22px;
}
DIV#Navigation A SPAN:hover, DIV#Navigation A:hover SPAN{
  color: #d0ff2c;
}
DIV#Navigation A.selected:hover{
  color: white;
}
DIV#Navigation IMG.spacer{
  float: left;
  position: relative; top: 24px;
  margin: 0 10px; padding: 0px;
}


/*   Footer   */

DIV#Footer P{
  color: white;
  margin: 0px; padding: 0px;
  text-align: center;
  font-size: 0.90em;
  letter-spacing: 0em;
  line-height: 20px;
}
DIV#Footer P A{
  font-size: 1em;
  letter-spacing: 0em;
  color: white;
}
DIV#Footer P.links{
  font-weight: bold;
  margin-top: 10px;
}


/*   Structure   */

DIV#SiteWrapper{
  width: 1193px;
  position: relative; left: 50%;
  margin-left: -614px;
}

DIV#Header{
  width: 978px;
  float: left;
}
DIV#Title{
  height: 97px;
}
DIV#FlashNavigation{
  height: 109px; 
}
DIV#Navigation{
  height: 80px;
  background: url('images/structure/navigationBg.gif') repeat-x #b9ce2b;
}
DIV#NavigationHighlight{
  height: 80px;
  background: url('images/structure/navigationBlush.jpg') no-repeat -100px -100px;
}

DIV#Content{
  width: 978px;
  background: url('images/structure/contentBg.gif') no-repeat bottom left white;
  padding-bottom: 100px;
    -webkit-box-shadow: 0px 10px 5px 5px #e1e1e1;
            box-shadow: 0px 10px 5px 5px #e1e1e1;
  overflow: hidden;
  float: left;
  position: relative;
  z-index: 99;
}
DIV#ContentLeft{
  width: 520px;
  float: left;
}
DIV#ContentRight{
  width: 458px;
  float: right;
}
DIV#ContentCentral{
  width: 978px;
  float: left;
}

DIV#TopLeft{
  width: 125px; height: 286px;
  text-align: right;
  float: left; clear: left;
}
DIV#ColumnLeft{
  width: 125px;
  /*background: url('images/structure/columnBg.gif') repeat-y 111px 0px;*/
  text-align: right;
  z-index: 1;
  float: left; clear: left;
}
DIV#BottomLeft{
  width: 125px; height: 273px;
  float: left; clear: left;
}
DIV#TopRight{
  width: 90px; height: 286px;
  float: left;
}
DIV#ColumnRight{
  width: 90px;
  z-index: 1;
  /*background: url('images/structure/columnBg.gif') repeat-y -14px 0px;*/
  float: left;
}
DIV#BottomRight{
  width: 90px;
  float: left;
}

DIV#Footer{
  width: 978px; height: 273px;
  background: url('images/structure/footer.gif') no-repeat bottom #b9ce2b;
  float: left;
  position: relative;
  z-index: 101;
}